AnsweredAssumed Answered

Migrate from lower version to higher version

Question asked by pratysin on Jan 25, 2017
Latest reply on Jan 25, 2017 by Seenu_Mathew

Hello All,

 

Can we migrate the service from version 8.3 to 9.1 gateway via GMU or will it cause an issue.

 

Regards

Praty

Outcomes